openSUSE Security Update : otrs (openSUSE-2017-691)

Medium Nessus Plugin ID 100832


The remote openSUSE host is missing a security update.


This update for otrs fixes the following issues :

- CVE-2017-9324: Incorrect Access Control in OTRS - Improved SecureMode detection in Installer (OSA-2017-03, bsc#1043086)

- bsc#1043244: Reflected cross-site scripting in OTRS, customer search should not return results for internal (OSA-2017-02)

In addition, OTRS was updated to 3.3.17 with the following fixes :

- Function 'SystemDataGroupGet' has problems with empty values in oracle

- Base64 encoded image does not display in article

- Chrome could not display attached PDF files


Update the affected otrs packages.

See Also

Plugin Details

Severity: Medium

ID: 100832

File Name: openSUSE-2017-691.nasl

Version: $Revision: 3.3 $

Type: local

Agent: unix

Published: 2017/06/16

Modified: 2018/01/26

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.5

Vector: CVSS2#AV:N/AC:L/Au:S/C:P/I:P/A:P


Base Score: 8.8

Vector: CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:otrs, p-cpe:/a:novell:opensuse:otrs-itsm, cpe:/o:novell:opensuse:42.2

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2017/06/15

Reference Information

CVE: CVE-2017-9324